{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/text-picture.njk" as textPicture %}

{% block title %}CMS Components | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.activeItem('CMS Components') }}
  {% endcall %}

  {{ pageHeader.element(title = 'CMS Components', lead = 'Documentation and examples for whitelabel typography, including global settings, headings, body text, lists, and more.' ) }}

  <div class="container">
    <div class="list-group">
      <a href="/cms-components__accordions.html" class="list-group-item list-group-item-action">Accordion</a>
      <a href="/cms-components__alert.html" class="list-group-item list-group-item-action">Alert</a>
      <a href="/cms-components__card.html" class="list-group-item list-group-item-action">Card</a>
      <a href="/cms-components__cta.html" class="list-group-item list-group-item-action">Call to Action</a>
      <a href="/cms-components__jumbotron.html" class="list-group-item list-group-item-action">Jumbotron</a>
      <a href="/cms-components__page-header.html" class="list-group-item list-group-item-action">Page Header</a>
      <a href="/cms-components__quote.html" class="list-group-item list-group-item-action">Quote</a>
      <a href="/cms-components__tabs.html" class="list-group-item list-group-item-action">Tabs</a>
      <a href="/cms-components__text-picture.html" class="list-group-item list-group-item-action">Text &amp; Picture</a>
      <a href="/cms-components__youtube.html" class="list-group-item list-group-item-action">YouTube</a>
      <a href="/cms-components__vimeo.html" class="list-group-item list-group-item-action">Vimeo</a>
    </div>
  </div>

{% endblock %}

